[Desktop Entry]
Encoding=UTF-8
Name=Librewolf Web Browser
Comment=Browse the World Wide Web
GenericName=Web Browser
Exec=librewolf %u
Terminal=false
Type=Application
Icon=librewolf
Categories=GNOME;GTK;Network;WebBrowser;
MimeType=text/xml;text/mml;text/html;application/xhtml+xml;application/vnd.mozilla.xul+xml;x-scheme-handler/http;x-scheme-handler/https
StartupNotify=true
